﻿<DIALOG Name="Win_MailWrite" Width="315" Height="470">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_ItemBg0" x="15" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg1" x="55" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg2" x="95" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg3" x="135" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg4" x="175" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg5" x="215" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg6" x="255" y="360" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg7" x="15" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg8" x="55" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg9" x="95" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg10" x="135" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg11" x="175" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg12" x="215" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg13" x="255" y="395" Width="35" Height="35">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_AttachItem0" x="17" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem1" x="57" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem2" x="97" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem3" x="137" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem4" x="177" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem5" x="217" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem6" x="257" y="362" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem7" x="17" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem8" x="57" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem9" x="97" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem10" x="137" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem11" x="177" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem12" x="217" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_AttachItem13" x="257" y="397" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Title" x="6" y="6" Width="303" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt_MailTo" x="79" y="43" Width="120" Height="23" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Send" x="157" y="438" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="send">
		<Text String="Ок" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="224" y="438" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Btn_Gold" x="140" y="330" Width="19" Height="19">
		<Resource>
			<FrameImage FileName="Version01\Windows\金币（普通）.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_473590271" x="28" y="46" Width="56" Height="17">
		<Text String="Адресат:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_238744830" x="25" y="340" Width="85" Height="17">
		<Text String="Приложения:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Mail_Send_Title" x="0" y="8" Width="315" Height="26" Align="1">
		<Text String="Отправить сообщение" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_Cost" x="220" y="45" Height="18">
		<Text String="Цена: 500" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_398831595" x="41" y="71" Width="43" Height="20">
		<Text String="Тема:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Subject" x="79" y="68" Width="206" Height="23" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Txt_Content" x="26" y="96" Width="259" Height="226" Multiline="true" AutoReturn="true" MaxLen="200">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_705820584" x="25" y="442" Width="67" Height="17">
		<Text String="Деньги:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_PackGold" x="69" y="440" Width="100" Height="17">
		<Text String="123321" FontName="方正细黑一简体" FontSize="12" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_AttachGold" x="165" y="330" Width="128" Height="23" NumberOnly="true" MaxLen="13">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="283" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
